#spellTextAreaToHtml {
    width: 50%;
    height: 200px;
    overflow: auto;
    display:block;
    border: 2px solid red;
    border-style: dotted;
    border-radius: 15px;
    padding: 5px;
    visibility: hidden;
}